<?

define("_REGI_","Registration");

define("_PLZ_CONUR_REGI_","Please confirm your registration!");

define("_VALID_FOR_HOURS_","We've sent you a verification email containing your login details and a confirmation link.

 To confirm your registration with Greenfair, please click on the link in the email and 

 activate your account. Please note that this link is only valid for 48 hours.");

define("_IMPOT_","Important:");

define("_INCORRE_CLICK_HERE_","If you didn't receive this email, try checking your spam filter. If that doesn't work and you still haven't received the email, or the stated address is incorrect,");

define("__","");

define("_CONFIRM_","Money Auctions |Login-Confirm");



?>

